<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>20U-Pn-kWc.title</key>
	<string>Grau</string>
	<key>431-Bl-9px.title</key>
	<string>Testen</string>
	<key>4zN-sv-ft4.title</key>
	<string>Schließen</string>
	<key>APf-Mi-xWv.title</key>
	<string>RX</string>
	<key>KDh-9G-Dd7.title</key>
	<string>Anzeige-Offset</string>
	<key>P0D-mc-ilY.title</key>
	<string>Konfidenz &gt;=</string>
	<key>aUq-1z-oO3.title</key>
	<string>Sonagram-Vorschau</string>
	<key>fL2-8f-AQ5.title</key>
	<string>Bunt</string>
	<key>pKA-pd-TkL.title</key>
	<string>Rot</string>
	<key>t1n-fg-T5a.title</key>
	<string>Sonagramm-Anpassung</string>
	<key>z6a-I7-Yyx.title</key>
	<string>Starten</string>
</dict>
</plist>
